
#changelog-box {
  width: 400px;
  height: 100vh;
  display: flex;
  justify-content: flex-start;
  background-color: #474769;
  padding: 10px;
  flex-direction: column;
  margin-left: auto;
  border: 6px solid #a4a4c1;
  overflow-y: auto;
}
#changelog-title {
   text-align: center;

}
.changelog li {
  margin: 10px 0;
}


